@charset "UTF-8";
/*============================================================================

	教員紹介

============================================================================*/
.teacher_info {
  text-align: right;
  padding-right: 15px;
}
.teacher_info .title {
  font-size: 18px;
}
@media (max-width: 768px) {
  .teacher_info .title {
    font-size: 16px;
  }
}
.teacher_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 20px;
  padding: 0 15px;
  padding-bottom: 40px;
}
@media (max-width: 768px) {
  .teacher_list {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 768px) {
  .teacher_list__item {
    display: flex;
    align-items: flex-start;
    gap: 10px;
  }
}
.teacher_list__item .img {
  width: 100%;
  border: solid 3px #999;
}
@media (max-width: 768px) {
  .teacher_list__item .img {
    width: 40%;
    flex-shrink: 0;
  }
}
.teacher_list__item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.teacher_list__item .contents {
  margin-top: 15px;
}
@media (max-width: 768px) {
  .teacher_list__item .contents {
    margin-top: 0;
  }
}
.teacher_list__item .contents .position_name {
  display: flex;
  align-items: center;
  gap: 10px;
  border-left: solid 3px #ff9999;
  padding-inline: 8px;
  min-height: 45px;
}
@media (max-width: 768px) {
  .teacher_list__item .contents .position_name {
    align-items: stretch;
    min-height: 0;
  }
}
.teacher_list__item .contents .position_name .position {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 30px;
  padding: 4px 8px 0;
  height: auto;
  min-height: 21px;
  background: #808080;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  float: none;
  margin-right: 0;
  line-height: 1.3 !important;
}
@media (max-width: 768px) {
  .teacher_list__item .contents .position_name .position {
    display: flex;
    font-size: 11px;
    min-width: 30px;
    padding-block: 2px;
    min-height: 0;
  }
}
.teacher_list__item .contents .position_name .name {
  font-size: 17px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .teacher_list__item .contents .position_name .name {
    font-size: 15px;
  }
}
.teacher_list__item .contents .position_name .name .sub {
  display: block;
  font-size: 12px;
  font-weight: normal;
}
@media (max-width: 768px) {
  .teacher_list__item .contents .position_name .name .sub {
    font-size: 11px;
  }
}
.teacher_list__item .contents .list {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0em;
}
@media (max-width: 768px) {
  .teacher_list__item .contents .list {
    font-size: 11px;
  }
}
.teacher_list__item .contents .list li {
  margin-bottom: 5px;
}